package com.chenyang.nse.bussiness.dao.table.core.desensitizationtask;

import com.chenyang.nse.bussiness.dao.BaseDao;
import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationtask.DesensitizationTable;
import org.springframework.stereotype.Repository;

@Repository
public class DesensitizationtableDao extends BaseDao<DesensitizationTable, String> {
   public void saveDesensitizationtable(StringBuilder sql) {
      this.getSession().createNativeQuery(sql.toString()).executeUpdate();
   }

   public void delDesensitizationtable(String sql) {
      this.getSession().createNativeQuery(sql).executeUpdate();
   }
}
